/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : bold 16px 'Arial', Helvetica, sans-serif;
	color           : #426936;
	text-align      : center;
	}
.cc02               { /* Common */
	font            : bold 16px 'Arial', Helvetica, sans-serif;
	color           : #003399;
	text-align      : center;
	}
.cc03               { /* Common */
	font            : bold 11px 'Arial', Helvetica, sans-serif;
	color           : #336600;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : italic bold 11px 'Arial', Helvetica, sans-serif;
	color           : #336600;
	text-align      : center;
	}
.cc05               { /* Common */
	font            : 19px 'Franklin Gothic Demi';
	color           : #808080;
	text-align      : center;
	}
.cc06               { /* Common */
	font            : bold 16px 'Arial', Helvetica, sans-serif;
	color           : #0033ff;
	text-align      : center;
	}
.cc07               { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #426936;
	}
.cc08               { /* Common */
	font            : bold 19px 'Arial Black', Helvetica, sans-serif;
	color           : #cc3300;
	text-align      : center;
	}
span#e22            { /* images/bee_hemp_ear_cand... */
	background      : transparent url(images/bee_hemp_ear_candles001007.jpg) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             :   5px;
	width           :1248px;
	height          :1019px;
	}
div#e21             { /* Unbleached Muslin dipped... */
	position        : absolute;
	left            :  19px;
	top             : 459px;
	width           : 579px;
	height          : 222px;
	}
div#e20             {
	position        : absolute;
	left            :  28px;
	top             : 714px;
	width           : 276px;
	height          : 239px;
	}
div#e19             {
	position        : absolute;
	left            : 322px;
	top             : 714px;
	width           : 282px;
	height          : 239px;
	}
div#e18             { /* Unbleached Muslin Cloth ... */
	position        : absolute;
	left            : 676px;
	top             : 462px;
	width           : 574px;
	height          : 245px;
	}
div#e17             {
	position        : absolute;
	left            : 662px;
	top             : 714px;
	width           : 281px;
	height          : 237px;
	}
div#e16             {
	position        : absolute;
	left            : 964px;
	top             : 712px;
	width           : 270px;
	height          : 240px;
	}
div#e15             { /* Statements on this websi... */
	position        : absolute;
	left            : 239px;
	top             : 956px;
	width           : 754px;
	height          :  43px;
	}
div#e14             { /* Copyright © 2022 */
	position        : absolute;
	left            : 163px;
	top             : 974px;
	width           : 142px;
	height          :  17px;
	}
div#e13             { /* Policies */
	position        : absolute;
	left            : 926px;
	top             : 973px;
	width           : 141px;
	height          :  22px;
	}
div#e12             { /* Ear Candling is a therap... */
	position        : absolute;
	left            : 359px;
	top             : 123px;
	width           : 528px;
	height          : 192px;
	}
div#e11             { /* Click drop down menus to... */
	position        : absolute;
	left            :  29px;
	top             : 293px;
	width           : 391px;
	height          :  29px;
	}
span#e10            { /* images/bee_hemp_ear_cand... */
	background      : transparent url(images/bee_hemp_ear_candles_2020001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 955px;
	top             : 750px;
	width           :   4px;
	height          : 200px;
	}
span#e9             { /* images/bee_hemp_ear_cand... */
	background      : transparent url(images/bee_hemp_ear_candles_2020001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 318px;
	top             : 753px;
	width           :   4px;
	height          : 200px;
	}
img#e8              { /* images/bee_hemp_ear_cand... */
	background-color: transparent;
	position        : absolute;
	left            : 180px;
	top             :   2px;
	width           : 190px;
	height          :  42px;
	}
img#e7              { /* images/bee_hemp_ear_cand... */
	background-color: transparent;
	position        : absolute;
	left            : 388px;
	top             :   3px;
	width           : 148px;
	height          :  40px;
	}
img#e6              { /* images/bee_hemp_ear_cand... */
	background-color: transparent;
	position        : absolute;
	left            : 884px;
	top             :   3px;
	width           : 143px;
	height          :  48px;
	}
img#e5              { /* images/bee_hemp_ear_cand... */
	background-color: transparent;
	position        : absolute;
	left            :  47px;
	top             :   2px;
	width           : 105px;
	height          :  47px;
	}
div#e4              {
	position        : absolute;
	left            : 636px;
	top             :  10px;
	width           : 142px;
	height          :  43px;
	}
img#e3              { /* images/bee_hemp_ear_cand... */
	position        : absolute;
	left            : 557px;
	top             :   2px;
	width           : 141px;
	height          :  40px;
	}
img#e2              { /* images/bee_hemp_ear_cand... */
	position        : absolute;
	left            : 727px;
	top             :   0px;
	width           : 141px;
	height          :  37px;
	}
div#e1              { /* Shipping\ \$4.50\ \Order... */
	position        : absolute;
	left            :1008px;
	top             : 147px;
	width           : 205px;
	height          : 180px;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           :1250px;
	height          :1024px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #9fc732;
	text-align      : center;
	}



/*--- EndOfFile ---*/
